---
names:
  full: "AWS GuardDuty Detector RDS Protection is not enabled"
  contextual: "Detector RDS Protection is not enabled"
description: >
  RDS Protection in Amazon GuardDuty analyzes and profiles RDS login activity for 
  potential access threats to your Amazon Aurora databases (Amazon Aurora MySQL-Compatible 
  Edition and Aurora PostgreSQL-Compatible Edition) and Amazon RDS for PostgreSQL.
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/threat-protection"
  - "/frameworks/aws-fsbp-v1.0.0/guardduty/09"
similarPolicies:
  awsSecurityHub:
    - name: "[GuardDuty.9] GuardDuty RDS Protection should be enabled"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/guardduty-controls.html#guardduty-9"